Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
driver nvidia
#1
Rainbow 
Salve ho un Notebook Asus K55vd con scheda video Nvidia Geforce 610m, in pratica ho installato ubuntu 12-04 ma non riesco ad installare in modo corretto questi maledetti driver nvidia, li ho scaricati dal sito nvidia, potete aiutarmi per questa versione di drive? grazie
Cita messaggio
#2
ciao, invece di quelli, vai su driver aggiuntivi e vedi cosa ti segnala.
Cita messaggio
#3
Big Grin 
(23-05-2013, 00:27 )dxgiusti Ha scritto: ciao, invece di quelli, vai su driver aggiuntivi e vedi cosa ti segnala.

ho provato ad installare drive aggiuntivi da additional driver al riavvio la barra delle finestre non si vede più compiz non funziona più perché?
Cita messaggio
#4
potresti provare gli ultimi driver rilasciati da nvidia: http://www.lffl.org/2013/05/nvidia-31923...iunto.html
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#5
Buonasera.
Ho un problema simile con Ubu 12.04 LTS 32 bit.
A differenza tua però vorrei eiiminare i driver Nvidia per usare i Nouveau.
Ho trovato molte guide in rete per fare ciò, ma una certa non riesco ad individuarla.
Qualcuno per caso la conosce?
Grazie e buona serata.
Cita messaggio
#6
@ navi68 - Lo puoi fare benissimo da "gestore pacchetti", è più semplice. Deseleziona i drive nvidia e seleziona i noveau.
Cita messaggio
#7
@giuS - scusa l'intromissione, ma con quel ppa si installa anche il kernal 3.5.**. A me funzione benissimo. Se @navi68 vuol mantenere il kernal 3.2.** conviene il ppa:
Codice:
sudo apt-add-repository ppa:ubuntu-x-swat/x-updates
sudo apt-get update
sudo apt-get install nvidia-current
sudo reboot -h
Con questo ppa installi fino alla versione 310.** (sperimentali ma funzionano alla grande) Il problema del tuo pc forse è la doppia scheda video. per vedere le schede video installate dare da terminale il comando:
Codice:
lspci | grep -i vga
oppure
Codice:
glxinfo | grep render
se il comando ti dà errore devi istallare il pacchetto mesa-utils
Codice:
sudo apt-get install mesa-utils
Cita messaggio
#8
@roberto: grazie per l'informazione, immagino che quando carica i nuovi driver chieda anche l'installazione del nuovo kernel, nell'articolo non era specificato. grazie ancora. ciao Smile
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#9
@gius - di nulla. No, non è un prolblema legato ai drive. E' il ppa che è più avanti dei repository ufficiali. Un'altro modo è quello di bloccare il kernal, da gestore pachetti, istallare i drive da ppa. Una volta istallati cancellare il ppa e sboccare il kernal (se è bloccato non si aggiorna).
Cita messaggio
#10
capito. grazie ancora. Smile
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)